Crate blender-mesh

Dependencies

(5 total, 4 up-to-date, 1 outdated)

CrateRequiredLatestStatus
failure^0.1.30.1.5up to date
nalgebra^0.160.18.0out of date
serde^11.0.93up to date
serde_derive^11.0.93up to date
serde_json^11.0.39up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
blender-armature^0.1.90.1.10up to date